<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginTop="10dp">

    <android.support.v7.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        app:cardCornerRadius="7dp"
        card_view:cardElevation="4dp"
        card_view:cardUseCompatPadding="true">

        <LinearLayout
            android:orientation="vertical"
            android:padding="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/lbl_jabatan"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Jabatan"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/jabatan"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/lbl_tglmulai"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Tanggal Mulai Kerja"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/tgl_mulai"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/lbl_kec"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Status Karyawan"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/statuskar"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Alamat"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/alamat"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:lines="2"
                    android:maxLines="3"
                    android:layout_toRightOf="@+id/l4"
                    android:gravity="right"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Telephone"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/telpon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Tempat, Tanggal Lahir"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/ttl"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l7"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Jenis Kelamin"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/jk"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l8"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Status"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l9"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Agama"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/agama"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Kewarganegaraam"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/kw"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/l11"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="Pendidikan"
                    android:textColor="#424242"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/pdd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:text="......."
                    android:textSize="14sp"
                    android:layout_alignParentRight="true" />
            </RelativeLayout>

        </LinearLayout>

    </android.support.v7.widget.CardView>

</RelativeLayout>